﻿@media only screen and (max-width: 767px) {
    .theToggle {
        height: 30px;
        background-color: #71bd43;
        margin: 5px 0 5px 0;
        color: #fff;
    }
    .theToggle .posChevron {
        float: right;
        margin: 7px 20px 0 0;
    }
    .theToggle .posChevron.top {
        margin: 11px 20px 0 0;
    }
    .mobileBBPSliderXofY {
        float: left;
        font-size: 13px;
        padding: 9px 0 0 10px;
    }
    .fontStyleMinimized {
        color: #aeaeae;
    }
    .nlhImage {
        float: left;
        width: 150px;
        height: 150px;
    }
    .gridTileInfo.noNLHimg {
        float: none;
        width: auto;
    }
    .gridTileInfo.nlh .deal {
        float: left;
        font-size: 12px;
        font-weight: normal;
        margin-bottom: 0;
        padding: 0;
    }
    .linktext {
        font-size: 12px;
        color: #112d81;
        text-decoration: none;
    }
    .selectedPromoWhenMin {
        border: 1px solid #004ebc;
        -webkit-box-shadow: 0 0 6px 2px rgba(0,0,0,.3);
        box-shadow: 0 0 6px 2px rgba(0,0,0,.3);
    }
    .selectedPromoWhenMax {
        border: 1px solid #ccc;
    }
    #mobileSliderContainer {
        background-color: #f5f5f5;
    }

    #ListingContainer {
        background-color: #fff;
    }

}
